<!DOCTYPE html>
  <head>
    <title>Hackedición - Manual introductorio a tecnologías editoriales libres</title>
    <meta http-equiv="cache-control" content="no-cache, must-revalidate, post-check=0, pre-check=0" />
    <meta http-equiv="cache-control" content="max-age=0" />
    <meta http-equiv="expires" content="0" />
    <meta http-equiv="expires" content="Tue, 01 Jan 1980 1:00:00 GMT" />
    <meta http-equiv="pragma" content="no-cache" />
    <meta charset="utf-8">
    <meta name="application-name" content="Hackedición">
    <meta name="description" content="Manual introductorio a tecnologías editoriales libres.">
    <meta name="keywords" content="manual,software,tecnologia,edicion,edicion libre,software,software libre,libro,libros,publicacion,publicaciones,revista,revistas,articulo,blog">
    <meta name="viewport" content="width=device-width, user-scalable=0">
    <link rel="shortcut icon" href="img/favicon.png">
    <link type="text/css" rel="stylesheet" href="css/styles.css">
    <script src="js/functions.js"></script>
  </head>
  <body>
    <header id="inicio">
      <nav>
        <ul>
          <li><a class="nav-btn" href="index.html#inicio">inicio</a></li>
          <li><a class="nav-btn" href="index.html#acerca">acerca</a></li>
          <li><a class="nav-btn" href="index.html#descarga">descarga</a></li>
          <li><a class="nav-btn" href="index.html#participa">participa</a></li>
          <!-- <li><a class="nav-btn" href="index.html#talleres">talleres</a></li> -->
          <!-- <li><a class="nav-btn" href="index.html#ejemplos">ejemplos</a></li> -->
        </ul>
      </nav>
      <img id="logo" src="img/logo.jpg" />
      <h1><span class="blink">$ hackpublishing</span></h1>
      <h2>Manual introductorio a tecnologías editoriales libres</h2>
      <p><b>Conoce técnicas y procesos para poder publicar de la manera hacker >:)</b></p>
      <p><a target="_blank" href="https://badge.fury.io/rb/hackpublishing"><img class="badge" src="https://badge.fury.io/rb/hackpublishing.svg" alt="Ir a la gema" height="18"></a></p>
      <p id="go"><a class="nav-btn blink" href="index.html#acerca">go</a></p>
    </header>
    <section>

      <div class="categoria" id="acerca">
        <p>Acerca</p>
        <h1>Pero <em>la hackedición</em> es más que eso</h1>
        <p>Hackedición es <i>software</i> pedagógico hecho con Ruby y distribuido en una gema ejecutable. Hackedición no tiene páginas ni es un archivo abierto por tu lector. Hackedición es un programa para la terminal que se ejecuta con <span class="blink">$ hackpublishing</span>.</p>
        <p>En este manual solo te podemos introducir a procesos y técnicas que nos permiten producir, reproducir, distribuir y conservar publicaciones. El manual es el inicio de una aventura cuyo fin es desprenderte de esta herramienta para relacionarte con quienes están entre senderos similares.</p>
        <p>Los años y las frustraciones nos han enseñado que la resilencia de los procesos y técnicas editoriales aumenta con tecnologías libres.</p>
      </div>

      <div class="categoria" id="descarga">
        <p>Descarga</p>
        <h1>$ gem install hackpublishing</h1>
        <p>Descarga e instala la <a target="_blank" href="https://guides.rubygems.org/make-your-own-gem/">gema</a> de <a target="_blank" href="http://rubysur.org/aprende.a.programar/">Ruby</a> para después ejecutar <a>$ hackpublishing init</a>.</a>
      </div>

      <div class="categoria" id="participa">
        <p>Participa</p>
        <h1>Aquí o en otro lado</h1>
        <p>Escribe nuevas lecciones o edita y traduce secciones enteras en <a target="_blank" href="https://www.gitlab.com/programando-libreros/herramientas/hackpublishing">un repositorio</a> de <a target="_blank" href="https://www.atlassian.com/es/git/tutorials/what-is-version-control">control de versiones</a> <a target="_blank" href="https://github.com/JJ/aprende-git/blob/master/texto/uso_basico.md">git</a>.</p>
        <p>¿No es lo tuyo? Conoce el trabajo de las diversas personas y entidades que rondan por <a target="_blank" href="https://t.me/miau2018">este canal</a> de <a target="_blank" href="https://telegram.org/">Telegram</a>.</p>
      </div>

      <!-- <div class="categoria" id="talleres">
        <h1>Talleres</h1>
        <div class="ficha">
          <div>
            <h2>Fecha<br/>Ciudad</h2>
          </div>
          <div>
            <p>Nombre del lugar<br/>sponsor<br/>dirección<br/>horario</p> 
          </div>
        </div>
      </div> -->

      <!-- <div class="categoria" id="ejemplos">
        <h1>Ejemplos</h1>
        <div class="ficha">
          <div>
            <video poster="" controls="true">
              <source src="" type="video/mp4">
            </video>
          </div>
          <div>
            <h2>Título</h2>
            <p>Descripción</p> 
          </div>
        </div>
      </div> -->

    </section>
    <footer>
      <p>Este manual solo es una muestra de lo que se hace entre <span class="name">hackers</span>, <span class="name">gatos</span> y <span class="name">piratas</span>, y <span class="name">más hackers</span> y <span class="name">más piratas</span> y <span class="name">un osito</span>, y con <span class="name">los que se conocieron en el camino</span>, con <span class="name">los que nos gusta leer</span> y con <span class="name">los que están en otras trincheras</span>.</p>
      <hr />
      <p>Hackedición es <i>software</i> y publicación libres, Licencia Pública General de GNU (<a target="_blank" href="https://www.gnu.org/licenses/gpl-3.0.html">GPLv3</a>) para el código y Licencia Editorial Abierta y Libre (<a target="_blank" href="https://programando.li/bres/">LEAL</a>) para el texto.</p>
      <p>Producto ofrecido por <a target="_blank" href="https://programando.li/breros/">Programando LIBREros</a>; proyecto financiado inicialmente por <a target="_blank" href="https://fonca.cultura.gob.mx/"><img id="logo-fonca" alt="Cultura FONCA" src="img/logo_cultura-fonca.png" /></a>; <i>software</i> desarrollado por <a target="_blank" href="https://perrotuerto.blog/">Perro Tuerto</a>.</p>
    </footer>
  </body>
</html>
<!-- Hecho con la técnica más básica de todas: a mano sobre este documento. -->
